Problems installing CUDA 5.0 drivers for Debian 2.6.26

Hi,

Im trying to install last CUDA drivers (5.0) in a SO Debian. Now is working with a version of a April, 7, 2012.

I installed the CUDA toolkit and the samples, but i have a problem with the drivers.

This is the error:

""Performing CC sanity check with CC=“cc”.
Performing CC version check with CC=“cc”.
The CC version check failed:

The compiler used to compile the kernel (gcc 4.1) does not exactly match
the current compiler (gcc 4.4). The Linux 2.6 kernel module loader rejects
kernel modules built with a version of gcc that does not exactly match that
of the compiler used to build the running kernel. “”

Any suggestions?

Thanks in advance.